KDE 4.2 PyKDE API Reference for Marble

- KDE's Python API

# global Namespace Reference

`from PyKDE4.marble import *`

## Detailed Description

## Class Index

S | Serializable |

## Enumerations
EnumFeatureId | { InvalidFeatureId, GeoDataDocumentId, GeoDataFolderId, GeoDataPlacemarkId, GeoDataNetworkLinkId, GeoDataScreenOverlayId, GeoDataGroundOverlayId }
EnumGeometryId | { InvalidGeometryId, GeoDataPointId, GeoDataLineStringId, GeoDataLinearRingId, GeoDataPolygonId, GeoDataMultiGeometryId, GeoDataModelId }

## Enumeration Documentation

EnumFeatureId

Enumerator:

  InvalidFeatureId = -1 |
  GeoDataDocumentId = 1 |
  GeoDataFolderId |
  GeoDataPlacemarkId |
  GeoDataNetworkLinkId |
  GeoDataScreenOverlayId |
  GeoDataGroundOverlayId |

EnumGeometryId

Enumerator:

  InvalidGeometryId = -1 |
  GeoDataPointId = 1 |
  GeoDataLineStringId |
  GeoDataLinearRingId |
  GeoDataPolygonId |
  GeoDataMultiGeometryId |
  GeoDataModelId |